.b-header {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	min-height: 226px;
	z-index: 50;
}

.b-header-top {
	height: 152px;
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

.b-header-logo {
	position: absolute;
	top: 20px;
	left: 50%;
	width: 177px;
	margin-left: -87px;
}
.b-header-logo:before {
	content: "";
	position: absolute;
	top: 109px;
	right: 184px;
	width: 1500px;
	height: 1px;
	background: #e6d2c1;
	opacity: 0.3;
}
.b-header-logo-right {
	content: "";
	position: absolute;
	top: 109px;
	left: 184px;
	width: 1500px;
	height: 1px;
	background: #e6d2c1;
	opacity: 0.3;
	background: linear-gradient(to right, #e6d2c1 0, #e6d2c1 342px, transparent 342px, transparent 367px, #e6d2c1 367px, #e6d2c1);
}

.b-header__social {
	position: absolute;
	top: 90px;
	left: 2px;
	display: flex;
	align-items: center;
}

.b-header-socials-warn {
	color: rgba(42,19,9,0.4);
	margin-top: 5px;
	font-family: 'room', 'mshtakan';
	position: absolute;
	bottom: 30px;
	right: 48%;
	left: 79px;
}

.b-header-socials-warn br {
	display: none;
}

.b-header__social-item {
	margin-right: 5px;
	line-height: 20px;
}

.b-header-link {
	position: absolute;
	top: 22px;
	font-family: 'room', 'mshtakan';
	color: #f9e3bd;
}

.lv .b-header-link {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-header-link1 {
	left: -4px;
}
.b-header-link2 {
	right: 0px;
}
.b-header-link.btn1 {
	color: #f9e3bd;
	border-color: rgba(249,227,189,0.3);
	position: absolute;
	font-size: 13px;
	padding: 0 37px 0 8px;
}
a.b-header-link.btn1:after {
	width: 12px;
	height: 12px;
	background: url(../i/sprite.png) -83px -294px no-repeat;
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -6px;
	right: 9px;
}

#mainarea  .b-header-socials {
	position: absolute;
	top: 89px;
	left: 0;
	font-size: 0;
}
#mainarea  .b-header-socials .title {
	width: 130px;
	top: 7px;
	opacity: 0.5;
	display: block;
}
#mainarea .b-header-socials a {
	display: inline-block;
	width: 28px;
	height: 28px;
	margin-right: 10px;
	background: url(../i/socials.png) 0 0 no-repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#mainarea .pluso-more {
	display: none !important;
}
#mainarea .b-header-socials a span {
	visibility: hidden;
}
#mainarea .b-header-socials a.pluso-twitter {
	background-position: -38px 0;
}
#mainarea .b-header-socials a.pluso-pinterest {
	background-position: -76px 0;
}
#mainarea .b-header-socials a.pluso-vkontakte {
	background-position: -115px 0;
}

#mainarea .b-footer-content .b-header-socials {
	position: relative;
	top: 5px;
	left: -40px;
	background: center url(../i/share.png) no-repeat;
}
#mainarea .b-footer-content .b-header-socials .title {
	font-family: 'room', 'mshtakan';
  font-weight: 500;
  color: #9c632d;
  font-size: 16px;
	opacity: 1;
}

.lv #mainarea .b-footer-content .b-header-socials .title,
.lv .b-header-fb-follow {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-footer-content .b-header-inner-socials > div {
	padding-top: 10px;
	width: 160px;
}
.b-header-fb-follow {
	display: block;
	font-family: 'room', 'mshtakan';
	font-size: 14px;
	color: #fee1c0;
	opacity: 0.5;
	text-decoration: none;
}
.b-header-fb-follow:after {
	content: url(../i/fb-follow.png);
	margin-left: 9px;
	position: relative;
	top: 3px;
}

.b-header-ig-follow {
	display: block;
	height: 15px;
	width: 15px;
	opacity: .25;
}

.b-header-ig-follow svg {
	height: 100%;
	width: 100%;
	display: block;
}

.b-header-yt-follow {
	display: block;
	height: 15px;
	width: 19px;
	opacity: 0.25;
}

.b-header-yt-follow svg {
	height: 100%;
	width: 100%;
	display: block;
}

#mainarea .b-footer-content .b-header-inner-socials a {
	float: left;
}

.b-header-lang {
	position: absolute;
	top: 95px;
	right: 0;
	font-size: 0;
	text-align: right;
	width: 406px;
}
.b-header-lang:after {
	content:"";
	position: absolute;
	bottom: 5px;
	left: 100%;
	height: 1px;
	background: #e6d2c1;
	opacity: 0.3;
	pointer-events: none;
}
.no-touch .b-header-lang:after {
	width: 1000px;
}

.main-header .b-header-lang-wrap {
	display: flex;
	justify-content: flex-end;
}

.b-header-lang-wrap {
	width: 100%;
	min-height: 40px;
	overflow: hidden;
}
.b-header-lang a {
	display: inline-block;
	position: relative;
	font-size: 14px;
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	color: rgba(249,227,189,0.4);
	text-decoration: none;
	padding: 0 10px 26px;
}
.lv .b-header-lang a {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-header-lang a:after {
	content:"";
	position: absolute;
	bottom: 5px;
	left: 0;
	height: 1px;
	width: 100%;
	background: #e6d2c1;
	opacity: 0.3;
}
.b-header-lang a:first-child:before {
	content:"";
	position: absolute;
	bottom: 5px;
	right: 100%;
	height: 1px;
	width: 1000px;
	background: #e6d2c1;
	opacity: 0.3;
}
.b-header-lang-arrow {
	display: none;
}
.b-header-lang a.active {
	color: rgba(249,227,189,1);
}
.b-header-lang a:hover {
	color: rgba(249,227,189,0.9);
}
.b-header-lang a.active:after {
	display: none;
}
.b-header-lang a.active .b-header-lang-arrow {
	display: block;
	position: absolute;
	top: 31px;
	left: 0;
	width: 100%;
	height: 7px;
	overflow: hidden;
	background: url(../i/up-arrow.png) center 0 no-repeat;
}
.b-header-lang a.active .b-header-lang-arrow:before {
	content:"";
	position: absolute;
	bottom: 3px;
	right: 100%;
	margin-right: -5px;
	height: 1px;
	width: 20px;
	background: #e6d2c1;
	opacity: 0.3;
}
.b-header-lang a.active .b-header-lang-arrow:after {
	content:"";
	position: absolute;
	bottom: 3px;
	left: 100%;
	margin-left: -5px;
	height: 1px;
	width: 20px;
	background: #e6d2c1;
	opacity: 0.3;
}

.b-header-nav {
	text-align: center;
}
.b-header-nav-link {
	position: relative;

}
.b-header-nav-link-wrap {
	padding: 0 18px 0;
	overflow: hidden;
	position: relative;
	height: 45px;
}
.b-header-nav-link-wrap:after {
	content:"";
	position: absolute;
	bottom: 5px;
	left: 0;
	height: 1px;
	width: 100%;
	background: #e6d2c1;
	opacity: 0.3;
}
.b-header-nav li:not(.no-subitems) .b-header-nav-link-wrap:after {
	content:"";
	position: absolute;
	bottom: 5px;
	left: 50%;
	margin-left: 10px;
	height: 1px;
	width: 100%;
	background: #e6d2c1;
	opacity: 0.3;
}

.inner .b-header-nav li:not(.no-subitems) .b-header-nav-link-wrap:after,
.inner .b-header-nav li:not(.no-subitems) .b-header-nav-link-wrap:before {
	background: rgba(187,157,131,0.4);
	opacity: 1;
}

.b-header-nav li:not(.no-subitems) .b-header-nav-link-wrap:before {
	content:"";
	position: absolute;
	bottom: 5px;
	right: 50%;
	margin-right: 10px;
	height: 1px;
	width: 100%;
	background: #e6d2c1;
	opacity: 0.3;
}

.b-header-inner li.b-header-nav-placeholder {
	position: relative;
	margin-bottom: 22px;
}

.b-header-inner .b-header__social {
	top: 19px;
	left: 10px;
}

.b-header-inner .b-header__social .b-header-fb-follow {
	line-height: 10px;
}

.b-header-inner .b-header__social .b-header__social-item {
	margin-right: 8px;
}

.b-header-nav-placeholder::after {
	content:"";
	position: absolute;
	bottom: 5px;
	left: 0;
	height: 1px;
	width: 100%;
	background: #e6d2c1;
	opacity: 0.3;
}

.inner .b-header-nav-placeholder::after {
	background: rgba(187,157,131,0.4);
	opacity: 1;
}

li:first-child .b-header-nav-link:before {
	content:"";
	position: absolute;
	bottom: 5px;
	right: 100%;
	height: 1px;
	width: 1000px;
	background: #e6d2c1;
	opacity: 0.3;
}

li:last-child .b-header-nav-link:after {
	content:"";
	position: absolute;
	bottom: 5px;
	left: 100%;
	height: 1px;
	width: 1000px;
	background: #e6d2c1;
	opacity: 0.3;
}
.b-header-nav-link a {
	display: inline-block;
	font-size: 17px;
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	color: #f9e3bd;
	text-decoration: none;
	position: relative;
	z-index: 13;
}


.lv .b-header-nav-link a {
	font-family: 'Open Sans Condensed', sans-serif;
}

body.am .b-header-nav-link a {
	font-size: 15px;
}
li.opened .b-header-nav-link a {
	z-index: 13;
}
.b-header-nav-link a:hover {
	color: #ffe9c2;
}
.b-header-nav li {
	display: inline-block;
	position: static;
	padding-left: 0;
}
.b-header-nav li:before {
	display: none;
}

.b-header-nav li.opened .b-header-nav-arrow {
	-webkit-transform: none;
	transform: none;
}
.b-header-nav li.no-subitems .b-header-nav-arrow {
	display: none;
}
.b-header-sub-veil {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.5;
	z-index: 11;
	display: none;
	overflow: hidden;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
/*.touch .b-header-sub-veil {
	display: none !important;
}*/
.b-header-sub {
	position: absolute;
	width: 100%;
	top: 90%;
	left: 0;
	text-align: center;
	display: none;
	font-size: 0;
	z-index: 13;
	display: none;
}
.opened .b-header-sub {
	display: block;
}
.b-header-sub a {
	position: relative;
	color: #f4efeb;
	display: inline-block;
	width: 196px;
	height: 180px;
	text-decoration: none;
	text-align: center;
	font-family: 'room', 'mshtakan';
	font-weight: 500;
	vertical-align: top;
}

.lv .b-header-sub a,
.lv .b-header-sub h4 {
	font-family: 'Open Sans Condensed', sans-serif;
}

.touch .b-header-sub a.mobile-hidden {
	display: none;
}
.b-header-sub img {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
}
.b-header-sub h4 {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right:0;
	margin: auto;
	z-index: 2;
	font-size: 18px;
	font-family: 'room', 'mshtakan';
	font-weight: 700;
	color: #341706;
	-webkit-transition: color 400ms ease;
	transition: color 400ms ease;
}
.b-header-sub span {
	display: inline-block;
	max-width: 70%;
	vertical-align: middle;
}
.b-header-sub .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #ffe9c2;
	opacity: 0.77;
	-webkit-transition: opacity 400ms ease;
	transition: opacity 400ms ease;
}
.b-header-sub a:hover {
	z-index: 5!important;
}
.b-header-sub a:hover .overlay{
	opacity: 0;
}
.b-header-sub a:hover h4 {
	color: #fff3d9;
}
.b-header-sub .sign_top,
.b-header-sub .sign_bot {
	content: "";
	position: absolute;
	left: 50%;
	margin-left: -7px;
	width: 14px;
	height: 14px;
	background: url(../i/sprite.png) -97px -295px no-repeat;
	opacity: 0;
	-webkit-transition: opacity 400ms ease 300ms;
	transition: opacity 400ms ease 300ms;
}
.b-header-sub a:hover .sign_top,
.b-header-sub a:hover .sign_bot {
	opacity: 1;
	transition-delay: 0ms;
}
.b-header-sub .sign_top:before,
.b-header-sub .sign_bot:before {
	content: "";
	position: absolute;
	top: 6px;
	right: 19px;
	width: 0px;
	height: 1px;
	background: #fff3d9;
	opacity: 0.5;
	-webkit-transition: width 400ms ease;
	transition: width 400ms ease;
}
.b-header-sub .sign_top:after,
.b-header-sub .sign_bot:after {
	content: "";
	position: absolute;
	top: 6px;
	left: 19px;
	width: 0px;
	height: 1px;
	background: #fff3d9;
	opacity: 0.5;
	-webkit-transition: width 400ms ease;
	transition: width 400ms ease;
}
.b-header-sub a:hover .sign_top:before,
.b-header-sub a:hover .sign_top:after,
.b-header-sub a:hover .sign_bot:before,
.b-header-sub a:hover .sign_bot:after {
	width: 43px;
	-webkit-transition-delay: 400ms;
	transition-delay: 400ms;
}
.b-header-sub .sign_top {
	top: 14px;
	display: none;
}
.b-header-sub .sign_bot {
	bottom: 14px;
}

.root.slide-0 .b-header-sub a {
	font-size: 16px;
}
.b-header-nav-responsive {
	display: none;
}

.b-header__mobile-menu-link {
	display: none;
}
.b-header-inner-logo .b-header-logo__image-big,
.b-header-logo .b-header-logo__image-small {
	display: none;
}
.b-header-inner .b-header__links {
	display: none;
}

/* -- INNER HEADER -- */
.b-header-inner {
	position: fixed;
	top: 15px;
	left: 0;
	width: 100%;
	z-index: 10;
	border-top: 1px solid rgba(230,210,193,0.3);
	-webkit-transition: top 400ms ease 1000ms;
	-moz-transition: top 400ms ease 1000ms;
	-o-transition: top 400ms ease 1000ms;
	transition: top 400ms ease 1000ms;
	height: 62px;
}
body.root .b-header-inner {
	visibility: hidden;
}
body.root.loaded .b-header-inner {
	visibility: visible;
}
.b-header-inner-content {
	position: relative;
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding-top: 22px;
	font-size: 0;
	padding-left: 392px;
	padding-right: 68px;
}
.b-header-inner-logo {
	position: absolute;
	top: 12px;
	left: 169px;
	z-index: 13;
}
.slide-0 .b-header-inner,
.slide-6 .b-header-inner {
	top: -100px;
	-webkit-transition: top 400ms ease;
	-moz-transition: top 400ms ease;
	-o-transition: top 400ms ease;
	transition: top 400ms ease;
}
.b-header-inner ul {
	white-space: nowrap;
}
.b-header-inner li {
	font-size: 16px;
	margin-bottom: 22px;
	max-width: 100%;
	white-space: normal;
	vertical-align: bottom;
}
.b-header-inner li:last-child .b-header-nav-link:after {
	display: none;
}
.b-header-inner .b-header-lang {
	top: auto;
	bottom: 22px;
	height: 40px;
	right: 50%;
	margin-right: -680px;
	width: 264px;
}
.b-header-inner .b-header-fb-follow {
	top: 19px;
	left: 10px;
	transform: none;
	font-size: 0;
	opacity: 1;
	padding-left: 0;
}
.b-header-inner .b-header-ig-follow {
	top: 22px;
	left: 42px;
	opacity: 1;
}
.b-header-inner .b-header-ig-follow svg * {
	fill: #8F7762;
}
.b-header-inner .b-header-yt-follow {
	top: 22px;
	left: 66px;
	opacity: 1;
}
.b-header-inner .b-header-yt-follow svg * {
	fill: #8F7762;
}
.b-header-inner-socials {
	position: absolute;
	top: 19px;
	left: 20px;
	width: 28px;
	height: 28px;
	background: url(../i/sprite.png) -89px -315px no-repeat;
	cursor: pointer;
	border-radius: 50%;
	z-index: 10;
}
.b-header-inner-socials a span {
	visibility: hidden;
}
.b-header-inner-socials .title {
	position: absolute;
	top: 7px;
	left: 40px;
	width: 86px;
	font-size: 14px;
	color: #f9e3bd;
	font-family: 'room', 'mshtakan';
	line-height: 1.1;
	font-weight: 600;
	opacity: 0;
	-webkit-transition: opacity 300ms ease;
	transition: opacity 300ms ease;
}

.lv .b-header-inner-socials .title {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-header-inner-socials:hover .title {
	opacity: 1;
}
.age .b-header-inner-socials {
	display: none;
}
.b-header-inner-socials > div {
	display: none;
	position: absolute;
	top: 18px;
	left: 0;
	padding-top: 52px;

	width: 120px;
}
.b-header-inner-socials:hover > div {
	display: block;
}
#mainarea .b-header-inner-socials a {
	display: block;
	width: 28px;
	height: 28px;
	margin-bottom: 10px;
	background: url(../i/socials3.png) 0 0 no-repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 0;
}
#mainarea .b-header-inner-socials a.pluso-twitter {
	background-position: 0px -39px;
}
#mainarea .b-header-inner-socials a.pluso-pinterest {
	background-position: 0px -77px;

}
#mainarea .b-header-inner-socials a.pluso-vkontakte {
	background-position: 0 -116px;
}
.error .b-header-socials {
	display: none;
}
.b-header-inner .b-header-nav {
	width: 95%;
	display: inline-block;
	vertical-align: top;
}
.b-header-inner .b-header-lang {
	position: relative;
	display: block;
	display: inline-block;
	width: 15%;
	text-align: center;
	left: auto;
	right: auto;
	margin-right: 0;
	width: 5%;
	vertical-align: top;
	bottom: auto;
	padding-top: 4px;
}

.b-header-inner .b-header-lang:after {
	background: rgba(187,157,131,0.4);
	opacity: 1;
	bottom: 0;
}

.b-header-inner .b-header-nav:before {
	content: "";
	position: absolute;
	bottom: 27px;
	right: 100%;
	height: 1px;
	width: 1000px;
	background: rgba(187,157,131,0.4);
	opacity: 1;
	display: none;
}
.b-header-inner .b-header-lang-current {
	display: block;
	position: relative;
	font-family: 'room', 'mshtakan';
	margin-bottom: 10px;
	font-weight: 600;
	color: #f9e3bd;
	font-size: 14px;
	height: 36px;
	border-bottom: 1px solid rgba(187,157,131,0.4);
	cursor: pointer;
}

.lv .b-header-inner .b-header-lang-current {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-header-inner .b-header-lang-current.opened {
	border-bottom: none;
	height: 41px;
}
.b-header-inner .b-header-lang-current.opened .b-header-lang-arrow {
	display: block;
	position: absolute;
	top: 32px;
	left: 50%;
	margin-left: -3px;
	width: 7px;
	height: 7px;
	background: url(../i/sprite.png) -39px -256px no-repeat;
}
.b-header-inner .b-header-lang-current.opened .b-header-lang-arrow:before {
	content: "";
	position: absolute;
	bottom: 3px;
	right: 50%;
	margin-right: 10px;
	height: 1px;
	width: 100px;
	background: rgba(187,157,131,0.4);
}
.b-header-inner .b-header-lang-current.opened .b-header-lang-arrow:after {
	content: "";
	position: absolute;
	bottom: 3px;
	left: 50%;
	margin-left: 10px;
	height: 1px;
	width: 100px;
	background: rgba(187,157,131,0.4);
}
.b-header-inner .b-header-lang-item-wrap {
	display: none;
	background: rgba(42, 20, 9, .7);
	border-top: 1px solid rgba(225,155,93,0.5);
	border-bottom: 1px solid rgba(225,155,93,0.5);
}
.b-header-inner .b-header-lang a {
	display: block;
	font-family: 'room', 'mshtakan';
	font-weight: 600;
	font-size: 14px;
	padding: 0;
	line-height: 28px;
}

.lv .b-header-inner .b-header-lang a  {
	font-family: 'Open Sans Condensed', sans-serif;
}

.b-header-inner .b-header-lang a:after {
	display: none;
}
.b-header-inner .b-header-lang a.active{
	display: none;
}
.ru .b-header-inner .b-header-lang {
	margin-left: -1px;
}

.b-header-inner li:first-child .b-header-nav-link:before,
.b-header-nav-link-wrap:after,
.b-header-nav li.opened .b-header-nav-link-wrap:before,
.b-header-nav li.opened .b-header-nav-link-wrap:after {
	background: rgba(187,157,131,0.4);
	opacity: 1;
}

body.inner .b-header-inner {
	top: 26px;
	transform: translateZ(0px);
	-ms-transform: translateZ(0px);
	-webkit-transform: translateZ(0px);
}
body.inner.scroll-start .b-header-inner {
	top: 0;
}
body.inner.scroll-end .b-header-inner {
	top: -126px;
}
.b-header-lang-current {
	display: none;
}
/* inner header, another version */
body.header-type3 .b-header-inner,
body.dt-html .b-header-inner {
	top: 26px;
	border-top: 1px solid rgba(187,157,131,0.4);
}

body.header-type3 .b-header-lang-current,
body.dt-html .b-header-lang-current {
	color: #30180f;
}

body.header-type3 .b-header-lang a,
body.dt-html .b-header-lang a {
	color: rgba(249,227,189,0.9);
}

body.header-type3 .b-header-nav-link a,
body.header-type3 .b-header-sub a,
body.dt-html .b-header-nav-link a {
	color: #30180f;
	opacity: 0.5;
	line-height: 20px;
}
body.header-type3 .opened .b-header-nav-link a,
body.header-type3 .opened .b-header-sub a,
body.dt-html .opened .b-header-nav-link a,
body.inner--show-sub-menu.header-type3 .b-header-nav-link a:hover,
body.inner--show-sub-menu.header-type3 .b-header-sub a:hover,
body.inner--show-sub-menu.dt-html .b-header-nav-link a:hover {
	opacity: 1;
	color: #f9e3bd;
}
body.header-type3 .opened .b-header-nav-link a,
body.header-type3 .b-header-nav-link a:hover,
body.header-type3 .b-header-sub a:hover.
body.dt-html .opened .b-header-nav-link a,
body.dt-html .b-header-nav-link a:hover {
	opacity: 1;
}

.b-header-inner {background: #170905;}
.root .b-header-inner {background: none;}

.header-type3 .b-header-inner-content:before,
.root.dt-html.inner .b-header-inner-content:before {
	content: '';
	position: absolute;
	background: #f5f1ec;
	height: 69px;
	display: block;
	top: -4px;
	left: 361px;
	width: 970px;
}
.header-type3 .b-header-inner-content:after,
.root.dt-html.inner .b-header-inner-content:after {
	content: '';
	position: absolute;
	background: rgba(187,157,131,0.4);
	top: 0;
	height: 1px;
	left: 361px;
	display: block;
	width: 970px;
}
.distribution.header-type3 .b-header-inner-content:before {opacity: .7;}
.distribution.header-type3 .b-header-inner {background: none;}
.production .b-header-inner {background: none;}
.production .b-header-inner {background-color: rgba(000, 000, 000, 0.7);}
.root.dt-html.inner .b-header-inner {background: none;}
.inner-header-bg {display: none!important;}

.b-header-inner-veil {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	opacity: 1;
	z-index: 9;
	display: none;
}
.inner--show-sub-menu .b-header-inner-veil {
	display: block;
}
.inner--show-sub-menu.header-type3 .b-header-inner-content:before, .root.dt-html.inner .b-header-inner-content:before {
	top: 0;
	height: 61px;
}
.b-header-rstuff .b-header-lang {
	display: none;
}
.root.dt-html.inner .b-header-inner-content:after {
	display: none;
}
@media screen and (min-width: 980px) {
	.b-header-nav-link .b-header-nav-arrow {
		display: block;
		position: absolute;
		top: 35px;
		left: 50%;
		margin-left: -3px;
		width: 7px;
		height: 7px;
		background: url(../i/up-arrow.png) 0 0 no-repeat;
		z-index: 13;
		-webkit-transform: scale(-1);
		transform: scale(-1);
	}
}

@media screen and (max-width: 1400px) {
	.b-header-inner-content {
		max-width: 100%;
		padding-left: 270px;
		padding-right: 139px;
		width: auto;
		margin: 0;
	}
	.b-header-inner .b-header-nav {
		width: 92%;
	}
	.b-header-inner-logo {
		left: 12%;
	}
	.b-header-inner .b-header-lang {
		margin-right: 0;
		right: 0;
	}

	.b-header-inner-socials .title {
		display: none;
	}
	.header-type3 .b-header-inner-content:before,
	.root.dt-html.inner .b-header-inner-content:before {
		left: 250px;
		right: 68px;
		width: auto;
	}
	.b-header-inner-logo {
		left: 100px;
	}
	.b-header-lang:after {
		width: 970px;
	}
}
@media screen and (max-width: 1303px) {
	.header-type3 .b-header-inner-content:before,
	.root.dt-html.inner .b-header-inner-content:before,
	.header-type3 .b-header-inner-content:after,
	.root.dt-html.inner .b-header-inner-content:after {
		width: auto;
		right: 68px;
	}
	.b-header-inner-content {
			padding-right: 68px;
	}

}
@media screen and (max-width: 1250px) {
	.b-header-sub a {
		font-size: 12px;
	}
	.b-header-nav-link-wrap {
		height: 41px;
	}
	.b-header-inner .b-header-nav-link-wrap:after,
	.b-header-inner li:first-child .b-header-nav-link:before,
	.b-header-inner .b-header-nav li.opened .b-header-nav-link-wrap:before,
	.b-header-inner .b-header-nav li.opened .b-header-nav-link-wrap:after {
		bottom: 5px;
	}
	.b-header-inner .b-header-lang {
		padding-top: 0;
	}
	.b-header-inner .b-header-lang:after {
		bottom: 4px;
	}
}
@media screen and (max-width: 1100px) {
	.b-header-sub a {
		width: 180px;
		height: 278px;
	}
	.b-header-sub a {
		font-size: 11px;
	}
}
@media screen and (min-width: 980px) and (max-width: 1200px) {
	.header-type3 .b-header-inner-content:before {
		left: 131px;
		right: 0;
	}
	.header-type3 .b-header-inner-content:after {
		left: 130px !important;
		right: 0 !important;
	}
	.b-header-inner-socials:hover {
		background-color: #3b2009;
	}
	.b-header-inner .b-header-inner-content {
		padding-left: 250px;
		padding-right: 68px;
		padding-top: 25px;
	}
	.b-header-inner-logo {
		width: 30px;
		overflow: hidden;
	}
	.b-header-inner-logo .b-header-logo__image-small {
		width: 140px;
		max-width: 140px;
	}
}
@media screen and (min-width: 1024px) {
	.sk .b-header .b-header-yt-follow {
		left: 126px;
	}

	.sk .b-header .b-header-ig-follow {
		left: 108px;
	}
}
@media screen and (max-width: 1023px) and (min-width: 980px) {
	.b-header-top {
		width: auto;
		margin: 0 20px;
	}
	.b-header-lang {
		left: 50%;
		width: auto;
		margin-left: 98px;
		padding-right: 0;
	}
	.b-header-inner .b-header-lang {
		margin: 0;
		height: 59px;
		position: absolute;
		right: 24px;
		padding-top: 1px;
	}
	.b-header-inner .b-header-lang:after {
		bottom: 5px;
	}
	.b-header-inner .b-header-lang:before {
		bottom: 1px;
		width: 43px;
		left: 100%;
	}
	.b-header-inner .b-header-lang-item-wrap {
		border: none;
		background: none;
	}
	.b-header-nav-link-wrap {
		padding: 0 20px 21px;
	}
	.b-header-inner .b-header-nav {
		position: absolute;
		right: 70px;
		left: 130px;
		width: auto;
	}
	.b-header-inner .b-header-nav-link-wrap {
		padding: 0;
	}
	.b-header-inner .b-header-nav-link a {
		padding: 20px;
		height: 23px;
		line-height: 20px;
	}
	.b-header-inner-logo {
		width: 30px;
		overflow: hidden;
	}
	.b-header-inner-logo .b-header-logo__image-small {
		width: 140px;
		max-width: 140px;
	}
	.b-header-inner li {
		margin: 0;
	}
	.b-header-socials {
		left: 37px;
	}
	.b-header-link1 {
		left: 0;
	}
	.b-header-link2 {
		right: 0;
	}
	.b-header-inner {
		top: 40px;
	}
	.b-header-inner .b-header-inner-content {
		padding: 0 20px 0 120px !important;
	}
	.b-header-inner .b-header-lang-current {
		height: 53px;
		padding-top: 20px;
	}
	.b-header-inner .b-header-lang-current.opened .b-header-lang-arrow {
		top: auto;
		bottom: 0;
	}
	.b-header-inner .b-header-lang-current.opened {
		height: 60px;
	}
	.b-header-sub a {
		height: auto;
		width: 175px;
	}
	.b-header-sub .overlay {
		opacity: 0.1;
	}
	.b-header-sub h4 {
		color: #fff3d9;
	}
	.opened .b-header-sub {
		display: block;
		left: -120px;
		right: -70px;
		width: auto;
		margin-top: 20px;
    }
    .b-header .opened .b-header-sub {
		margin-top: 0;
    }
    .b-header-nav li.opened .b-header-nav-arrow {
    	top: 55px;
    }
    .b-header .b-header-nav li.opened .b-header-nav-arrow {
    	top: 35px;
    }
    .b-header-nav-link-wrap {
		height: 50px;
	}
    .b-header-inner .b-header-nav-link-wrap {
		height: 59px;
	}
	.b-header-inner .b-header-inner-content {
		margin: 0 40px;
		width: auto;
	}
	.header-type3 .b-header-inner-content:before,
	.header-type3 .b-header-inner-content:after,
	.root.dt-html.inner .b-header-inner-content:before,
	.root.dt-html.inner .b-header-inner-content:after {
		left: 0;
		right: 0;
	}
	.root.dt-html.inner .b-header-inner-content:after {
		display: block;
		right: -100%;
    bottom: -58px;
    top: auto;
	}

	.b-header-fb-follow {
		left: 0;
	}

	.b-header-ig-follow {
		left: 97px;
	}

	.b-header-yt-follow {
		left: 119px;
	}
}


@media screen and (max-width: 979px) {

	body.header-type3 .b-header-nav-link a,
	body.header-type3 .b-header-sub a,
	body.dt-html .b-header-nav-link a {
		color: inherit;
		opacity: inherit;
	}
	body.header-type3 .b-header-inner,
	body.dt-html .b-header-inner {
	 	top: 0 !important;
	 	border: none;
	}

	.b-header-top:after,
	.b-header-inner:after {
		background: rgba(230,210,193,0.3);
		content:"";
		position: absolute;
		bottom: 0;
		right: 40px;
		left: 40px;
		height: 1px;
		width: auto;
	}
	.slide-5 .b-header-inner:after,
	.slide-4 .b-header-inner:after,
	.header-type3 .b-header-inner-content:after {
		display: none;
	}
	.b-header_mobile-menu-open.b-header-inner:after {
		display: block !important;
		top: 188px;
	}
	.b-header-top {
		text-align: center;
		height: 188px;
		width: auto;
	}
	body.inner .b-header-inner {
		top: 0 !important;
		-webkit-transform: none;
		transform: none;
	}
	body.vid-opened .b-header-inner,
	body.vid-opened.production .b-header-inner {
		top: -200px !important;
		transition: none;
	}
	.b-header-inner {
		top: 0;
		height: 188px;
		border-top: none;
	}
	.b-header-inner-content {
		padding: 0 !important;
		text-align: center;
	}
	.slide-0 .b-header-inner, .slide-6 .b-header-inner {
		top: -200px;
	}
	.b-header-inner-logo .b-header-logo__image-big {
		display: block;
	}
	.b-header__social {
		top: 60px;
		left: 30px;
	}
	.b-header-inner .b-header__social {
		top: 60px;
		left: 40px;
	}
	.b-header__social-item {
		margin-right: 18px;
	}
	.b-header-link,
	.b-header-logo:before,
	.b-header-socials .title,
	.b-header-nav-link-wrap:after,
	.b-header-nav-link:before,
	.b-header-nav-link:after,
	.b-header-sub .overlay,
	.b-header-sub img,
	.b-header-sub .sign_bot,
	.b-header-sub .sign_top,
	.b-header-sub .valign,
	.b-header-sub-veil,
	.b-header-link:after,
	.b-header-nav-link-wrap:before,
	.b-header-lang:after,
	.b-header-lang:before,
	.b-header-lang a:before,
	.b-header-lang a:after,
	.b-header-lang-arrow:before,
	.b-header-lang-arrow:after,
	.b-header-inner .b-header-lang-current {
		display: none !important;
	}
	.b-header-nav,
	.b-header-lang,
	.b-header-inner .b-header-nav,
	.b-header-inner .b-header-lang,
	.b-header-inner-logo .b-header-logo__image-small {
		display: none;
	}
	.b-header-lang-wrap,
	.b-header-inner.b-header_mobile-menu-open .b-header-lang-wrap {
		overflow: visible;
		display: block !important;
	}
	.b-header-inner.b-header_mobile-menu-open .b-header-lang-item-wrap {
		display: block !important;
		background: none;
		border: none;
	}
	.b-header-lang a,
	.b-header-inner.b-header_mobile-menu-open .b-header-lang a,
	.b-header-inner.b-header_mobile-menu-open .b-header-lang a.active {
		font-size: 21px;
		padding: 0 10px;
		display: inline-block;
	}
	.b-header-lang a.active .b-header-lang-arrow,
	.b-header-inner.b-header_mobile-menu-open .b-header-lang a.active .b-header-lang-arrow {
		top: -30px;
		height: 10px;
		background: url(../i/sprite-mobile.png) no-repeat -57px -70px;
	}
	.b-header-inner .b-header-lang a.active {
		display: block;
	}
	.b-header-logo,
	.b-header-inner-logo {
		position: static;
		margin: 23px auto 0;
		display: inline-block;
	}
	.b-header-inner-socials,
	.b-header__mobile-menu-link {
		width: 65px;
		height: 65px;
		border-radius: 100%;
		border: 1px solid rgba(230,210,193,0.3);
		background: url(../i/sprite-mobile.png) -5px -1px;
		display: block;
		cursor: pointer;
		position: absolute;
	}
	.b-header-inner-socials {
		top: 60px !important;
		left: 40px !important;
	}
	.b-header__mobile-menu-link {
		text-decoration: none;
		color: #fff;
		background-position: -88px 0;
		top: 60px;
		right:40px;
		left: auto;
	}

	.b-header__mobile-menu-link.opened {
		background-position: -166px 0;
	}
	.b-header_mobile-menu-open {
		height: 100%;
		background: #1a0c07 url(../i/mobile-menu-bg.png) no-repeat 100% 100% !important;
		background-size: cover;
		-webkit-transition: all 200ms ease;
		transition: all 200ms ease;
		z-index: 56;
		min-width: 320px;
		overflow: auto !important;
	}
	.b-header_mobile-menu-open .b-header__links {
		display: block;
		position: absolute;
		top: 188px;
		width: auto;
		right: 40px;
		left: 40px;
		font-size: 0;
		border-bottom: 1px solid rgba(230,210,193,0.3);
	}
	.b-header_mobile-menu-open .b-header__links:after {
		content:"";
		display: block;
		width: 18px;
		height: 18px;
		position: absolute;
		left: 50%;
		top: 16px;
		margin-left: -9px;
		background: url(../i/sprite.png) no-repeat -95px -294px;
	}
	.b-header_mobile-menu-open .b-header-link {
		display: inline-block !important;
		border: none;
		padding: 0;
		width: 50%;
		font-size: 17px;
		line-height: 50px;
		position: static;
	}
	.b-header_mobile-menu-open .b-header-rstuff .b-header-lang,
	.b-header-inner.b-header_mobile-menu-open .b-header-lang {
		display: block;
		/*position: fixed;*/
		position: static;
		bottom: 50px;
		top: auto;
		padding: 0;
		left: auto;
		width: 100%;
		text-align: center;
		margin: 0;
		height: 30px;
	}
	.b-header-inner.b-header_mobile-menu-open .b-header-lang {
		position: fixed;
	}
	.b-header-nav_mobile-open {
		display: block !important;
		margin: 100px 40px 50px;
		position: absolute;
		bottom: 0;
		top: 188px;
		right: 0;
		left: 0;
	}
	.b-header-nav_mobile-open li {
		display: block;
		width: auto !important;
	}
	.b-header-nav_mobile-open .b-header-sub {
		position: static;
		padding-left: 90px;
	}
	.b-header-nav_mobile-open .b-header-sub a {
		height: auto;
		width: 100%;
		text-align: left;
		-webkit-transform: none !important;
		transform: none !important;
	}

	.b-header-sub h4 {
		position: static;
		color: #fff;
		line-height: 45px;
		color: #dfbb87;
		-webkit-transition: none !important;
		transition: none !important;
	}
	.b-header-nav-link {
		text-align: left;
	}
	.b-header-nav-link a {
		font-size: 20px !important;
		padding: 10px 5px 11px 64px;
	}
	.b-header-nav-arrow,
	.b-header-nav li.opened .b-header-nav-arrow {
		display: block !important;
		position: absolute;
		top: 0;
		left: 0;
		background: none;
		width: 32px;
		height: 32px;
		padding: 5px;
		border-radius: 100%;
		border: 1px solid rgba(230,210,193,0.3);
		margin: 0;
		z-index: 15;
		background: url(../i/sprite-mobile.png) no-repeat 11px -57px;
		margin-top: 0;
		top: 50%;
		transform: translateY(-50%);
	}
	.b-header-nav li.opened .b-header-nav-arrow {
		background-position: -19px -57px;
	}
	.no-subitems .b-header-nav-arrow {
		display: none !important;
	}
	.b-header-nav-link-wrap {
		padding: 0;
		height: auto;
		margin-bottom: 10px;
	}
	.b-header-rstuff {
		display: block;
		position: absolute;
		bottom: 0px;
		left: 0;
		right: 0;
	}
	.b-header-inner-socials > div {
		width: 65px;
		padding-left: 3px;
	}
	#mainarea .b-header-inner-socials a {
		margin: 3px auto 10px;
	}
	.b-header-inner-socials:hover {
		background-color: transparent;
	}
	.b-header-inner-socials .title {
		top: 24px;
		left: 75px;
	}
	.b-header-fb-follow {
		font-size: 0;
		width: 65px;
		height: 65px;
		opacity: 1;
		padding: 0;
		border-radius: 50%;
		border: solid 1px rgba(252,220,183,0.5);
		top: 60px;
		left: 30px;
		background: center url(../i/fb-follow-mobile.png) no-repeat;
	}
	.b-header-inner .b-header-fb-follow {
		top: 60px;
		left: 40px;
	}
	.b-header-fb-follow:before {
		display: none;
	}
	#mainarea .b-footer-content .b-header-socials .title {
		display: block !important;
		left: 30px;
		line-height: 14px;
	}
	#mainarea .b-footer-content .b-header-socials  {
		position: absolute;
		width: 150px;
		height: 30px;
		left: auto !important;
		right: 361px;
		top: 37px !important;
		background-position: 10px center;
	}
	.b-footer__share-warn {
		margin-top: 40px !important;
		font-size: 13px;
		max-width: none !important; 
	}
	.b-footer__share-warn br {
		display: none;
	}
	.b-footer-content .b-header-inner-socials > div {
		width: 160px;
    right: -160px;
    left: auto !important;
		top: -5px;
		padding-top: 0;
	}
	#mainarea .b-footer-content .b-header-inner-socials a {
		margin-right: 4px;
	}
	.b-header-fb-follow:after {
		display: none;
	}
	.header-type3 .b-header-inner-content:before,
	.root.dt-html.inner .b-header-inner-content:before {
		display: none;
	}
	.distribution.header-type3 .b-header-inner {background: #230d07;}

	.b-header-ig-follow,
	.b-header-inner .b-header-ig-follow {
		top: 60px;
		left: 115px;
		width: 65px;
		height: 65px;
		border-radius: 50%;
		border: solid 1px rgba(252,220,183,0.5);
		opacity: 1;
	}

	.b-header-ig-follow svg {
		height: 15px;
		width: 15px;
		margin: 24px auto 0;
	}

	.b-header-ig-follow svg path,
	.b-header-inner .b-header-ig-follow svg path {
		fill: #F6DEB2;
	}

	.b-header-yt-follow,
	.b-header-inner .b-header-yt-follow {
		top: 60px;
		left: 200px;
		width: 65px;
		height: 65px;
		border-radius: 50%;
		border: solid 1px rgba(252,220,183,0.5);
		opacity: 1;
	}

	.b-header-yt-follow svg {
		height: 15px;
		width: 19px;
		margin: 24px auto 0;
	}

	.b-header-yt-follow svg path,
	.b-header-inner .b-header-yt-follow svg path {
		fill: #F6DEB2;
	}
}
@media screen and (max-width: 767px) {
	.b-header-sub a.mobile-hidden {
		display: none;
	}
	.b-header-inner-socials > div {
		width: 40px;
	}
	.b-header-rstuff {
		bottom: -50px;
		position: absolute;
	}
	.b-header-logo, .b-header-inner-logo {
		width: 123px;
		margin: 13px auto 0;
		height: 69px;
		overflow: hidden;
	}
	.b-header__social {
		top: 30px;
		left: 20px;
	}
	.b-header-inner .b-header__social {
		top: 30px;
		left: 20px;
	}
	.b-header__social-item {
		margin-right: 9px;
	}
	.b-header_mobile-menu-open.b-header-inner:after {
		top: 100px;
	}
	.b-header-top,
	.b-header-inner {
		height: 100px;
	}
	.b-header-top:after,
	.b-header-inner:after {
		left: 10px;
		right: 10px;
	}
	.b-header-inner-socials,
	.b-header__mobile-menu-link {
		width: 40px;
		height: 40px;
		top: 30px !important;
	}
	.b-header-inner-socials {
		left: 20px !important;
		background: url(../i/sprite.png) -83px -311px no-repeat;
	}
	.b-header__mobile-menu-link {
		right: 20px;
		background-position: -95px -56px;
	}
	.b-header__mobile-menu-link.opened {
		background-position: -132px -55px;
	}
	.b-header_mobile-menu-open .b-header__links {
		top: 101px;
		right: 10px;
		left: 10px;
	}
	.b-header-inner.b-header_mobile-menu-open,
	.b-header_mobile-menu-open .b-header-inner-content {
		height: 100%;
	}
	.b-header-nav_mobile-open li {
		margin-bottom: 5px;
	}
	.b-header_mobile-menu-open .b-header-link {
		font-size: 12px !important;
		line-height: 45px;
	}
	.b-header_mobile-menu-open .b-header-lang {
		bottom: 20px !important;
	}
	.b-header-lang, .b-header-inner.b-header_mobile-menu-open .b-header-lang {
		position: static;
	}
	.b-header-inner .b-header-nav_mobile-open {
		position: static;
		margin: 80px 20px 40px;
		width: auto;
	}
	.b-header-lang a  {
		font-size: 14px !important;
		padding: 0 7px !important;
	}
	.b-header-lang a.active .b-header-lang-arrow {
		background-position: -65px -70px !important;
		top: -20px !important;
	}
	.b-header-nav_mobile-open {
		margin: 80px 20px;
		min-height: 240px;
		position: relative;
		top: auto;
	}
	.b-header-nav-link a {
		font-size: 14px !important;
		padding: 10px 5px 10px 50px;
	}
	.b-header-sub h4 {
		font-size: 13px;
		line-height: 18px;
		margin-bottom: 15px;
	}
	.b-header-sub span {
		max-width: 100%;
	}
	.b-header-nav-arrow, .b-header-nav li.opened .b-header-nav-arrow {
		height: 22px;
		width: 22px;
		background-position: 5px -63px;
		top: 50%;
		z-index: 15;
	}
	.b-header-nav li.opened .b-header-nav-arrow {
		background-position: -24px -61px;
	}
	.b-header-nav_mobile-open .b-header-sub {
		padding-left: 70px;
	}
	.b-header-fb-follow {
		width: 40px;
		height: 40px;
		top: 30px;
		left: 20px;
		background-size: 18%;
	}
	.b-header-inner .b-header-fb-follow {
		top: 30px;
		left: 20px;
	}
	#mainarea .b-footer-content .b-header-socials {
		right: 10px;
		width: 40px;
		height: 40px;
		background-position: center;
		border-radius: 50%;
		border: solid 1px #9c632e;
		top: 0px !important;
	}
	.b-footer__share-warn {
		margin-bottom: 20px;
	}
	#mainarea .b-footer-content .b-header-socials .title {
		font-size: 0;
	}
	.b-footer-content .b-header-inner-socials > div {
		top: 0;
		width:40px;
		right: -45px;
	}
	#mainarea .b-footer-content .b-header-inner-socials a {
		float: none;
	}
	.b-header-ig-follow,
	.b-header-inner .b-header-ig-follow {
		top: 30px;
		left: 71px;
		width: 40px;
		height: 40px;
	}

	.b-header-ig-follow svg {
		height: 13px;
		width: 13px;
		margin-top: 14px;
	}

	.b-header-yt-follow,
	.b-header-inner .b-header-yt-follow {
		display: none;
	}
}

@media screen and (max-width: 400px) {
	.b-header-inner-logo,
	.b-header-logo {
		-webkit-transform: translateX(25px);
		-ms-transform: translateX(25px);
		transform: translateX(25px);
	}
}
